@media(max-width:1024px) {
    .col-xs-6 {
        width: 33.3333%;
    }
    .header-right {
        width: 20%;
        position: relative;
    }
    .header-left {
        width: 20%;
        position: relative;
    }
    .header-center {
        width: 33.3333%;
        position: relative;
        padding-top: 50px;
    }
    .banner-inner .cms-image {
        text-align: center;
        display: block;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        overflow: hidden;
    }
    .subbannercms .banner1 {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .modal-popup {
        width: 80% !important;
    }
    .login-left-col{
        padding-right: 0px !important;       
    }
    .login-right-col{
        padding-left: 0px !important;
        margin-top: 60px;
    }
    .register-form-mr {    
        padding-left: 0px !important;
    }
    .register-fb-btn {
        padding-right: 0px !important;
        padding-bottom: 10px;
    }
    .register-gl-btn {
        padding-left: 0px !important;
    }
}

@media(max-width:768px) {
    .col-xs-6 {
        width: 50%;
    }
    .top-left.pull-left {
        width: 40%;
        text-align: center;
    }
    .shopping-cart {
        float: none;
        display: inline-block;
        margin: 8px;
        position: static;
    }
    #cart,
    .user-signin,
    .header-search {
        padding: 0px 0;
    }
    .header-right,
    .header-left,
    .header-center {
        bottom: -50px;
        width: 33.33333%;
    }
    .modal-popup {
        width: 75% !important;
    }
    .login-filde-mrgn {
        margin: 10px 25px !important;
    }
}

@media(max-width:667px) {
    .col-xs-6 {
        width: 100%;
    }
    .header-right,
    .header-left,
    .header-center {
        bottom: -50px;
        width: 33.33333%;
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .shopping-cart {
        float: none;
        display: inline-block;
        margin: 0px;
        position: static;
    }
    #form-currency>.btn-group>.btn-link,
    #form-language>.btn-group>.btn-link {
        padding: 12px 20px;
        font-size: 12px;
        line-height: 22px;
        font-weight: 400;
        cursor: pointer;
        text-transform: capitalize;
        letter-spacing: 0.6px;
        transition: all 0.45s ease 0s;
        -webkit-transition: all 0.45s ease 0s;
        -moz-transition: all 0.45s ease 0s;
        -o-transition: all 0.45s ease 0s;
    }
    .modal-popup {
        width: 80% !important;
    }
    .fb-btn {
        margin-bottom: 10px !important;
    }
    .mrg-top-20 {
        margin-top: 20px;
        padding: 0 0px !important;
    }
    .login-filde-mrgn{
        margin: 10px 90px !important;
    }
    .mrg-top-mobile {
        margin-top: 40px !important;
    }
}

@media(max-width:480px) {
    .header-right,
    .header-left,
    .header-center {
        width: 100% !important;
    }
    .top-left.pull-left {
        width: 42%;
        text-align: center;
    }
    .col-xs-6 {
        width: 100%;
    }
    #form-currency>.btn-group>.btn-link,
    #form-language>.btn-group>.btn-link {
        padding: 16px 20px;
        font-size: 12px;
        line-height: 24px;
        font-weight: 400;
        cursor: pointer;
        text-transform: capitalize;
        letter-spacing: 0.6px;
        transition: all 0.45s ease 0s;
        -webkit-transition: all 0.45s ease 0s;
        -moz-transition: all 0.45s ease 0s;
        -o-transition: all 0.45s ease 0s;
    }
    .modal-popup {
        width: 98% !important;
    }
    .img-mrg {
        margin-bottom: 50px;
    }
    .login-area-pd {
        padding: 10px 20px !important;
    }
    .socil-login {
        padding: 0px 0px !important;
    }
    .login-filde-mrgn{
        margin: 10px 5px !important;
    }    

}

.or-seperator {
    margin: 20px 0 10px;
    text-align: center;
    border-top: 1px solid #ccc;
}
.or-seperator i {
    padding: 0 10px;
    background: #fff;
    position: relative;
    top: -13px;
    z-index: 1;
    font-size: 15px;
}
.login-filde-mrgn{
    margin: 10px 80px;
}
.register-filde-mrgn {
    margin: 10px 0px;
}


/*----Login Button----*/
/*.fa.fa-facebook,
.fa-google {
    font-size: 20px;
    margin-right: 10px;
}*/

.fb-btn {
    width: 100%;
    background: #3b5998;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    text-align: left;
}

.gl-btn {
    width: 100%;
    background: #DB4437;
    font-size: 16px;
    color:#fff;
    font-weight: 500;
    text-align: left;
}
.fb-btn:hover {   
    background: #6894ed;    
    color: #fff;
}

.gl-btn:hover {    
    background: #ff8a80;    
    color:#fff;
}

.center-txt {
    text-align: center;
}


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 99;
    /* Sit on top */
    padding-top: 20px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}


/* Modal Content */

.modal-popup {
    background-color: #fefefe;
    margin: auto;
    /* padding: 20px; */
    border: 1px solid #888;
    width: 45%;
}


/* The Close Button */

.close {
    color: #e21d1d;
    float: right;
    font-size: 28px;
    font-weight: bold;
    opacity: 1;
    padding: 19px 25px 10px;
}

.close:hover,
.close:focus {
    color: rgb(104, 97, 97);
    text-decoration: none;
    cursor: pointer;
}


/*End Modal*/




/*map responsive*/

.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.text-right {
    color: black;
}

.text-left {
    color: black;
}

/*.col-sm-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}*/

.mrg-top {
    margin-top: -40px;
    background: none !important;
}

.btn-dis-cont {
    display: contents;
}

.mrg-top-20 {
    margin-top: 20px;
    padding: 0 100px;
}

.txt-color-blue {
    color: blue;
}

.dis-flx {
    display: flex;
    border-bottom: 1px solid gainsboro;
    margin-bottom: 10px;
}

.mrg-pd {
    padding: 25px 25px 10px !important;
    margin-bottom: 0 !important;
}

.btn-pd-log {
    padding: 0 15px 0 0px;
}

.p-padding-1 {
    padding: 25px 25px 0;
}

.p-padding-2 {
    padding: 0px 25px 20px;
}

.p-padding-3 {
    padding: 10px 25px 10px;
    border-bottom: 1px solid gainsboro;
}

.login-form-mr{
    margin: 0 !important;
    margin-bottom: 10px !important;
}

.login-btn-ds {
    display: grid;
    text-align: center;
}
.login-area-pd{
    padding: 10px 80px;
    background: azure;
    margin: 45px 80px;
    border-radius: 8px;
}

.login-left-col{
    background: transparent;
}
.login-right-col{
    padding-left: 40px;
}
.f-size{
    font-size: 22px;
}
.socil-login{
    padding: 0px 35px;
}
.register-form-mr{
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 15px !important;
    padding-left: 10px;
}
.register-gl-btn{
    padding-left: 5px;
}
.register-fb-btn{
    padding-right: 5px;
}
.register--btn{
    padding-left: 10px;
}
.login-right-p{
    padding: 0 35px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: center;
}
.sign-in-btn-width{
    width: 100% !important;
    margin-bottom: 10px;
}

.login-left-col.login-left-col-con .login-area-pd{
    margin-top:8px;
}
.login-left-col.login-left-col-con .f-size.login-text-inline{
    font-weight: 600;
    text-align: center;
    font-size: 14px;
    margin-top: 18px;
    margin-bottom: 2px;
}

.shop-login-pg-sm-con{
    display: block;
/*    width: 100%;*/
    align-items: center;
    justify-content: center;
}

.shop-login-pg-sm-con .shop-login-pg-sm-fb-con{

}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con{

}

.shop-login-pg-sm-con .shop-login-pg-sm-fb-con button{

}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con .abcRioButtonLightBlue {
    background-color: #D34836 !important;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
    padding-right: 4px;
    width: 150px !important;
    max-width: unset !important;
    height: 43px !important;
    border-radius: 8px;
}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con .abcRioButtonLightBlue:hover{
    background-color: #454545 !important;
}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con .abcRioButtonContents {
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: capitalize !important;
    font-family: Poppins, sans-serif;
    margin-left: 1px;
}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con button{
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con button *{
    box-shadow:unset;
}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con button .abcRioButtonSvgImageWithFallback.abcRioButtonIconImage svg path:not(:last-child){
    fill:white !important;
}
.shop-login-pg-sm-con .shop-login-pg-sm-google-con button .abcRioButtonContentWrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}

@media(max-width:480px){
    .shop-login-pg-sm-con .shop-login-pg-sm-google-con button {
        margin-top: -18px;
    }
    .login-left-col.login-left-col-con .login-area-pd {
        margin-top: 8px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .shop-login-pg-sm-con {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
}

.login-pg-content-row{
    margin-top: -16px;
}
@media(max-width:667px) and (min-width:481px){
    .shop-login-pg-sm-con .shop-login-pg-sm-google-con button {
        margin-top: -10px;
    }
}